/* CSS Document */
*{
	margin:0;
	padding:0;
}


/* CSS Document */
*{
	margin:0;
	padding:0;
}
#menu_blue{
	width:100%;
	margin:2px 1px 2px 1px;
	clear:both;
}

#menu_blue_cursos{
	width:100%;
	margin:2px 1px 2px 1px;
	clear:both;
}

#menu_blue ul{
	list-style:none;
}

#menu_blue_cursos ul{
	list-style:none;
}
#menu_blue li{
	display:block;
	float:left;
	cursor: pointer;	
}

#menu_blue_cursos li{
	display:block;
	float:left;
	cursor: pointer;
}

#menu_blue li{
	background:#e4e8eb url(../../img/novo-layout/menu_bg_blue.gif) repeat-x;
	border:2px solid #bdc5cd;
	margin:0 1px;
	padding:8px 12px 15px 12px;
	display:block;
	float:left;
	color:#2b61a1;
	text-transform:uppercase;
	text-decoration:none;
	font-family:Geneva, Arial, Helvetica, sans-serif;
	font-size:11px;
	font-weight:bold;
	height: 7px;
}

#menu_blue_cursos li{
	background:#e4e8eb url(../../img/novo-layout/menu_bg_blue.gif) repeat-x;
	border:2px solid #bdc5cd;
	margin:0 1px;
	padding:8px 15px 15px 15px;
	display:block;
	float:left;
	color:#2b61a1;
	text-transform:uppercase;
	text-decoration:none;
	font-family:Geneva, Arial, Helvetica, sans-serif;
	font-size:11px;
	font-weight:bold;
	height: 7px;
}

#menu_blue li span{
	color:#636363;
	font-size:10px;
	text-transform:lowercase;
	font-family:Geneva, Arial, Helvetica, sans-serif;
	font-weight:normal;
}

#menu_blue_cursos li span{
	color:#636363;
	font-size:10px;
	text-transform:lowercase;
	font-family:Geneva, Arial, Helvetica, sans-serif;
	font-weight:normal;
}

#menu_blue li:hover{
	border:2px solid #4a88ce;
	text-decoration:none;
	background-color: #e46825;
	background-image: url(../../img/novo-layout/menu_hover_blue.gif);
	background-repeat: repeat-x;
}

#menu_blue_cursos li:hover{
	background:#e46825 url(../../img/novo-layout/menu_hover_blue.gif) repeat-x;
	border:2px solid #4a88ce;
	text-decoration:none;
}

#menu_blue li:hover span{
	color:#636363;
}

#menu_blue_cursos li:hover span{
	color:#636363;
}

#menu_blue li.current_blue{
	background:#74befd url(../../img/novo-layout/menu_hover_blue.gif) repeat-x;
	border:2px solid #4a88ce;
	margin:0 1px;
	padding:8px 18px 15px 18px;
	display:block;
	float:left;
	color:#2b61a1;
	text-transform:uppercase;
	text-decoration:none;
	font-family:Geneva, Arial, Helvetica, sans-serif;
	font-size:11px;
	cursor:pointer;
	font-weight:bold;
	height: 7px;
}

#menu_blue_cursos li.current_blue{
	background:#74befd url(../../img/novo-layout/menu_hover_blue.gif) repeat-x;
	border:2px solid #4a88ce;
	margin:0 1px;
	padding:8px 18px 15px 18px;
	display:block;
	float:left;
	color:#2b61a1;
	text-transform:uppercase;
	text-decoration:none;
	font-family:Geneva, Arial, Helvetica, sans-serif;
	font-size:11px;
	cursor:pointer;
	font-weight:bold;
	height: 7px;
}



.current_blue span{
	color:#636363;
	font-size:10px;
	text-transform:lowercase;
	font-family:Geneva, Arial, Helvetica, sans-serif;
	font-weight:normal;
}